
* {
  box-sizing: border-box;
}

/* Add a black background color with some padding */
body {
  font-family: Arial;
  padding: 0px;
  margin: 5px;
  background-image: url("images/bg_tile.jpg");
}


a:link {
    color: black;
    background-color: transparent;
    text-decoration: none;
}
a:visited {
    color: black;
    background-color: transparent;
    text-decoration: none;
}
a:hover {
    color: blue;
    background-color: transparent;
    text-decoration: none;
}
a:active {
    color: black;
    background-color: transparent;
    text-decoration: none;
}


a.m:link {
    color: #532DF8;
    background-color: transparent;
    text-decoration: none;
}
a.m:visited {
    color: #532DF8;
    background-color: transparent;
    text-decoration: none;
}
a.m:hover {
    color: white;
    background-color: transparent;
    text-decoration: underline;
}
a.m:active {
    color: #532DF8;
    background-color: transparent;
    text-decoration: none;
}


.timestamp {
  font-family: Arial, sans-serif;
  font-size: 14px;
  color: #555;
}



.title {
  background-color: ;
  border-bottom: 1px solid black;
}

/* Create three unequal columns that floats next to each other */
/* Left column */
.leftcolumn1 {  
  float: left;
  width: 33%;
  margin-left: 0px;
  padding-left: 0px;
  text-align: center;
  font-size: 20px;
}


/* Center column */
.centercolumn1 {  
  float: left;
  width: 34%;
  margin-left: 0px;
  padding-left: 15px;
  padding-right: 15px;
  font-family: cavolini;
  font-size: 25px;
}



/* Right column */
.rightcolumn1 {
  float: left;
  width: 33%;
  margin-left: 0px;
  margin-right: 0px;
  text-align: center;
  font-size: 20px;
}



.column1 {  
  float: left;
  width: 35%;
  margin-left: 5px;
  padding: 10px;
  font-family: cavolini;
  font-size: 25px;
}




.column2 {  
  float: left;
  width: 55%;
  padding: 10px;
  font-family: cavolini;
  font-size: 25px;
}




/* Add a card effect */
.card_t1 {
   border: 2px 2px 0px 2px solid black;
   border-radius: 15px;
   background-color: ;
   padding: 10px;
   margin-top: 10px;
}

.card_t2 {
   border: px solid black;
   border-radius: 10px;
   background-color: ;
   color: white;
   padding: px;
   margin-top: 5px;
   margin-bottom: 10px;
}

.card_t3 {
  border: 2px 2px 0px 2px solid black;
  border-radius: 15px;
  background-color:;
  padding: 10px;
  margin-top: 10px;
}


.card02 {
  border: px solid black;
  border-radius: 10px;
  background-color:;
  padding: 25px 35px 25px 35px;
  margin-top: 10px;
  margin-bottom: 5px;
  box-shadow: 0px 0px ;
}


.card01 {
   border: px solid black;
   border-radius: 10px;
   background-color: ;
   color: ;
   padding: 15px;
   margin-top: 10px;
}


.card001 {
   border: 1px solid black;
   border-radius: 10px;
   background-color: rgba(255,255,255, .55);
   color: ;
   padding: 15px;
   margin-top: 10px;
}


 #content {
    height: 400px; /* or any fixed height you want */
    overflow-y: auto; /* adds vertical scrollbar when needed */
    overflow-x: hidden; /* hides horizontal scrollbar if content overflows */
  }

 #content {
    font-size: 18px;
}


/* Clear floats after the columns */
.row1:after {
  content: "";
  display: table;
  clear: both;
}

.hr2 {
  border: 1.2px solid green;
  width: 95%;
}



.h2 {
  text-align: center;
  margin: 10px;
  padding: 10px;
}

.r1 {
  text-align: center;
  font-size: 28px;
}


.r2 {
  text-align: left;
  font-size: 22px;
}


/* slideshow style */

* {box-sizing: border-box;}
body {font-family: Verdana, sans-serif;}
.mySlides {display: none;
	display: block;
	margin-left: auto;
	margin-righ: auto;
	width: 100%;
}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 900px;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 20px;
  padding: 8px 12px;
  position: absolute;
  bottom: 40px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: px;
  width: px;
  margin: 0 2px;
  background-color: ;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 3.0s;
}

@keyframes fade {
  from {opacity: .1} 
  to {opacity: 1}
}  

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}   





/* Footer */
.footer {
  padding: 5px;
  text-align: center;
  font-size: 10px;
  background: ;
  margin-top: 5px;
}



/* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 800px) {
  .leftcolumn, .rightcolumn, .column1, .column2 {   
    width: 100%;
    padding: 0;
  }
}